div.avoid-mobile {
	display: none;
}

@media only screen and (min-width: 1024px) {
	.space-top {
		padding-top: 15px;
	}
	.wow {
		visibility: hidden;
	}
}


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1240px) {}

@media only screen and (max-width: 1110px) {
	ul.menu>li:not(:first-child),
	.menu-contact-number>.bg-gradient {
		margin-left: 40px;
	}
	.d-flex-to-d-block {
		display: block !important;
	}
}

#trigger.menu-trigger {
	position: absolute;
	right: 0;
	top: 20px;
	cursor: pointer;
	z-index: 999;
}

@media only screen and (max-width: 1023px) {
	.p-container {
		justify-content: center;
	}
	.parent-container {
		display: inherit;
	}
	.contactpopup {
		padding: 50px 20px 20px 20px;
	}
	.contactpopup .title {
		font-size: 30px;
		line-height: 35px;
	}
	.inputbox-pb {
		padding-left: 15px !important;
	}
	.bg-cover-internal-alt2 .slider-content {
		height: auto !important;
	}
	.hero-internal-content h1 {
		font-size: 40px;
		line-height: 40px
	}
	.alt-header-subtitle-single2 h1 {
		font-size: 40px;
		line-height: 40px;
	}
	div.avoid-mobile {
		position: fixed;
		width: 100%;
		height: 100vh;
		background: #fff;
		font-size: 20px;
		text-align: center;
		padding: 40px;
		display: block;
		z-index: 9999999;
		top: 0;
	}
	header .navigation,
	.header-login,
	.col-quick-links {
		display: none;
	}
	#trigger.menu-trigger {
		display: block;
	}
	/* header {



         height: 70px;



    }



    */
	.branding img {
		width: 200px;
	}
	.scrolled .header-wrapper {
		padding: 20px 0px !important;
	}
	header .container-wider {
		padding-top: 15px;
		padding-bottom: 10px;
	}
	.slider-content {
		height: auto;
		padding: 120px 0;
	}
	#hero h1,
	.title-header.large,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.title-header {
		font-size: 30px;
		line-height: 35px;
	}
	.img-card {
		text-align: center;
	}
	.img-card figure {
		margin-left: auto;
		margin-right: auto;
	}
	.section-space {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.section-space-bottom {
		padding-bottom: 30px;
	}
	.section-space-top {
		padding-top: 30px;
	}
	.section-space-double {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.section-space-bottom-double {
		padding-bottom: 60px;
	}
	.section-space-top-double {
		padding-top: 60px;
	}
	.col-contact {
		text-align: center;
	}
	.col-contact .btn-wrapper.left {
		justify-content: center;
	}
	#footer>div>div {
		align-items: center!important;
	}
	.slider-content-wrapper .title-header,
	.slider-content-wrapper p,
	.slider-content-wrapper .slider-buttons>span {
		margin-bottom: 20px !important;
	}
	.btn-gradient:after {
		display: none;
	}
	.btn-gradient.orange,
	.btn-gradient.orange.active,
	.btn-gradient.orange:hover,
	.btn-gradient.orange:hover span {
		background: #f7911e;
	}
	.hero-internal-wrapper {
		min-height: 400px;
	}
}


/* IPAD PORTRAIT */

@media only screen and (max-width: 1023px) and (min-width: 768px) {}


/* IMALLER THAN IPAD PORTRAIT*/

@media only screen and (max-width: 767px) {
	.alt-header-subtitle h1 {
		padding-bottom: 0px;
	}
	.sb-cotnent {
		padding-right: 15px !important;
	}
	.alt-header-subtitle-single h1 {
		padding-bottom: 0px;
	}
	.wp-block-image img {
		height: 100%;
	}
	#footer-copyright .col-md-6 {
		text-align: center !important;
	}
	#association .slick-dots li button:before {
		color: white;
	}
	#association .slick-dots {
		display: block !important;
	}
	#association h2 {
		margin-bottom: 30px;
	}
	.association-title {
		display: none;
	}
	h2.title {
		font-size: 30px;
		line-height: 35px;
	}
	.our-process-wrapper {
		padding: 25px;
	}
	.pj-content h2 {
		text-align: left;
	}
	#power-quotes img {
		max-width: 100%;
		height: auto;
	}
	.col-contact {
		padding-top: 30px;
	}
	.count-line-wrap {
		display: none;
	}
	.style-blockquote blockquote p {
		font-size: 20px;
		line-height: 30px;
	}
	.bg-border-bottom-left-corner {
		padding-left: 15px;
		border-bottom-left-radius: 30px;
	}
	.bg-border-top-left-corner {
		padding-left: 15px;
		border-top-left-radius: 30px;
	}
	figure.hero-slider-image,
	figure.hero-slider-image img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		height: 100%;
		width: 100%;
	}
	figure.hero-slider-image img {
		display: block;
		max-width: none;
		width: auto;
	}
	.title-header.small {
		font-size: 18px;
	}
	#hero h1,
	.title-header.large {
		font-size: 35px;
		line-height: 35px;
		text-align: left;
	}
	.slider-content p {
		line-height: 25px;
		font-size: 20px;
		text-align: left;
	}
	.slider-buttons>span {
		text-align: center;
	}
	#help .col-md-12.section-space-bottom-sm h2 {
		margin-bottom: 0;
	}
	.slider-content .btn-wrapper.left,
	.btn-wrapper.switcher.left {
		justify-content: center;
	}
	.looking-for-wrapper p {
		text-align: center;
		flex-direction: column;
	}
	.looking-for-wrapper p a {
		margin-top: 20px;
	}
	.product-card-title-wrapper {
		display: block;
	}
	.product-card-title-wrapper .product-card-title,
	.product-card-title-wrapper>div {
		width: 100%;
	}
	figure.circle {
		margin: 0 auto;
		margin-bottom: 25px;
	}
	form#faq-search input {
		font-size: 20px;
	}
	form#faq-search button {
		top: 50px;
	}
	.faq-question .title-header {
		margin-bottom: 0;
		font-size: 13px;
		line-height: 16px;
	}
	.faq-cateories-wrapper ul {
		display: block;
	}
	.faq-cateories-wrapper ul li {
		width: 100%;
	}
	.saftey-col {
		border: 0px;
	}
	.saftey-img {
		width: 300px;
	}
	.contact-wrapper {
		margin-bottom: 20px;
	}
	.contact-field-row {
		margin-left: 0px;
	}
}
